algorithm: MTL
criterion: Calibration
criterion_final:
- 0.07122765791912873
dataset: hERG
hparams:
  batch_size: 128
  lr: 2.7876660865191414e-08
  weight_decay: 0.01
representation: Desc2D
seed: 7
test_calibration_Brier score_0: 0.020726216956973076
test_calibration_Brier score_1: 0.04227663204073906
test_calibration_Brier score_2: 0.15195558965206146
test_calibration_Brier score_final: 0.020726216956973076
test_performance_AUROC_0: 0.45035460591316223
test_performance_AUROC_1: 0.3300827443599701
test_performance_AUROC_2: 0.6235224604606628
test_performance_AUROC_final: 0.45035460591316223
train_val_split: Scaffold
trial_seed: 55383
val_calibration_Brier score_0: 0.019921084865927696
val_calibration_Brier score_1: 0.04159364476799965
val_calibration_Brier score_2: 0.15216824412345886
val_calibration_Brier score_final: 0.019921084865927696
val_performance_AUROC_0: 0.513380229473114
val_performance_AUROC_1: 0.377525269985199
val_performance_AUROC_2: 0.5869564414024353
val_performance_AUROC_final: 0.513380229473114
